body  {
	margin: 0px;
	padding: 0px;
	font-size: 10pt;
	font-family: "Lucida Grande", "Lucida Sans", Lucida, Helvetica, Verdana, Arial, sans-serif;
}


div  {
	/* overflow: hidden; */
}

img  {
	border: none;
	vertical-align: top;
}

.left  {
	float: left;
}

.right  {
	float: right;
}

.marginright5  {
	margin-right: 5px;
}

.marginright10  {
	margin-right: 10px;
}



.topwidth  {
	width: 980px;
}

.margins  {
	width: 950px;
	margin-left: 30px;
}

.logoheight  {
	height: 73px;
}

#top  {
	margin: 0px auto;
	color: #000000;
	background-repeat: no-repeat;
	background-position: 730px 0px;
	#background-image: url(/fileadmin/images/HCU-symbol.jpg);
	background-color: #ffffff;
	height: 172px;
	overflow: hidden;
}

#logosearchtopmenu  {
}

#logo  {
	width: 506px;
}

#search  {
	width: 315px;
	overflow: hidden;
}

#searchtopmargin  {
	height: 29px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #388adc;
	margin-bottom: 0px;
}


.searchform  {
	margin-top: 2px;
	width: 315px;
	height: 21px;
}

input.search  {
	background-color: #ffffff;
	width: 220px;
	height: 14px;
	border: 1px;
        border-style: solid;
        border-color: #388adc
	vertical-align: top;
	margin-right: 8px;
	color: #000000;
}

#searchmenu  {
	margin-top: 0px;
}

.searchmenuitem  {
	float: left;
	width: 96px;
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #388adc;
	padding-left: 0px;
	padding-top: 0px;
	color: #388adc;
}


#topmenu  {
	width: 135px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #388adc;
	color: #388adc;
	text-align: right;
	overflow: hidden;
}

#topmenu_inner  {
	margin-top: 0px;
	margin-right: 9px;
}

#topmenu .topmenuitem a {
	color: #388adc;
	font-weight: normal;
	text-decoration: none;
}



#mainmenu  {
	margin-top: 30px;
	height: 62px;
	overflow: hidden;
}

#mainmenu a , #topmenu a , #search a , #search input {
	color: #388adc;
}

#mainmenuline  {
	height: 20px;
	overflow: hidden;
}


#mainmenu_inner  {
	width: 1000px;
}


.dropdownmenu  {
	overflow: hidden;
}

.dropdownmenu_inner  {
	width: 315px;
	margin-left: 16px;
	margin-bottom: 15px;
	background-color: #ffffff;
	overflow: hidden;
}


#clickpathline  {
	height: 30px;
	background-repeat: no-repeat;
	overflow:hidden;
	margin-bottom: 0px;
	overflow: hidden;
	/* border-bottom: 1px solid #000000; */
}

#clickpathline_inner  {
	margin-top: 5px;
	overflow: hidden;
}


#language  {
	
}

.langmenuitem  {
	float: left;
	margin-right: 10px;
}

.langmenuitem a  {
	font-size: 0.8em;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}

.langmenuitem_active a  {
	color: #000000;
}


.rootlinemenuitem  {
	float: left;
}

.rootlinemenuitem a  {
	font-size: 0.8em;
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}

.rootlinemenuitem_divider {
	font-size: 0.8em;
	float: left;
	color: #ffffff;
	margin-left: 5px;
	margin-right: 5px;
	height: 16px;
	padding-top: 2px;
}




#outer  {
	background-image: url(/fileadmin/images/hintergrund.jpg);
	background-repeat: no-repeat;
	margin-top: 0px;
	overflow:hidden;
	border-top: 0px solid #ffffff;
	padding-top: 20px;
}


#inner  {
	margin-top: 0px;
	width: 1270px;
	overflow: hidden;
}

#leftborder  {
	float: left;
	width: 265px;
	overflow: hidden;
}

#content  {
	float: left;
	width: 715px;
	background-color: #ffffff;
	overflow: hidden;
}

#content_inner  {
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

#leftborder-menu  {
	margin-left: 30px;
	width: 240px;
	overflow: hidden;
}

#leftborder-menu ul, #leftborder-menu li, #leftborder-menu a, #leftborder-menu img, #leftborder-menu div,
#topmenu_inner ul, #topmenu_inner li, #topmenu_inner a, #topmenu_inner img, #topmenu_inner div  {
margin: 0px;
padding: 0px;
display: block;
overflow: hidden;
border: none;
vertical-align: top;
line-height: 14px;
font-size: 10px;
}

.leftborder-content  {
	width: 265px;
}

.leftborder-content_inner  {
	margin-left: 30px;
	width: 225px;
}

#content_inner , #content_main_inner {
	min-height: 600px;
	overflow: hidden;
}

#content_bottom, #content_main_bottom  {
	background-image: url(/fileadmin/images/bottomstripe.gif);
	height: 100px;
}

#content_main_bottom, #content_bottom  {
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

#content_bottom_inner, #content_main_bottom_inner  {
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 10px;
	overflow: hidden;
}

.bottommenu_item  {
	margin-right: 10px;
	float: left;"
}

.bottommenu_item a  {
	text-decoration: none;
	color: #808281;
}

#pp_full_res img  {
}



#outer DIV.csc-textpic DIV.csc-textpic-imagewrap UL  {
overflow: hidden;
margin-bottom: 10px;
}


label.inline  {
	display: inline;
}

.hcuImageDisplay  {
	margin-bottom: 10px;
}

p.imagecopyright  {
	font-style: italic;
}

.tx-cal-controller .toggler_inner .hcuImageDisplay  {
	margin-right: 10px;
	float: left;
}
}